roller-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Moylan <J...@rte.ie>
Subject Re: J/Connector 3.1.X / MySQL5
Date Thu, 11 Oct 2007 09:08:02 GMT
Also, strange that the current stable release of Connector 5.0.x is not
even mentioned. I can confirm that it works well.

J

On Thu, 2007-10-11 at 13:22 +1300, Dave Koelmeyer wrote:
> Hi All, 
> 
> Quick noddy question here:
> 
> Page 7 of the Roller 3.1 install guide:
> 
> "For MySQL 5.X users, we recommend that you use the J/Connector 3.1.X
> JDBC drivers instead of the newer 3.1.X series..."
> 
> Typo? Presumably I should be using J/Connector 3.0.X JDBC drivers
> instead of 3.1.X?
> 
> Cheers, 
> Dave

Mime
View raw message